## apturl 0.1ubuntu1

=== debian/changelog ===
apturl (0.1ubuntu1) gutsy; urgency=low

  * debian/control:
    - fix typo in description (LP: #131828)
    - add missing synaptic dependency (LP: #132067)
  * apturl:
    - check for already installed or unavailable packages
      earlier (LP: #137053, LP: #137055)
    - fix incorrect reference to GDebi (LP: #137065)
    - disable adding repositories for now (LP: #139227)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 05 Oct 2007 16:28:24 +0200

apturl (0.0+bzr20070816) gutsy; urgency=low

  * added i18n support
  * added support for "minver"
  * added support to add repositories and sections
  * added suppor for removing sources again

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 16 Aug 2007 18:03:48 +0200

apturl (0.0+bzr20070709) gutsy; urgency=low

  * properly integrate with firefox

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  9 Jul 2007 11:53:32 +0200

apturl (0.0+bzr20070702) gutsy; urgency=low

  * Initial Release.
  * Implements subset of https://wiki.ubuntu.com/AptFirefoxFileHandler
    (to unblock firefox-distro-addon-support spec)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 02 Jul 2007 12:49:37 +0200
