## apturl 0.1ubuntu2

=== debian/changelog ===
apturl (0.1ubuntu2) gutsy-proposed; urgency=low

  * support --http-proxy for better integration with the 
    proxy settings of firefox (LP: #162609)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 14 Nov 2007 16:44:14 +0100
