## apturl 0.2.2ubuntu1

=== debian/changelog ===
apturl (0.2.2ubuntu1) hardy; urgency=low

  * apturl:
    - only add/ask about component enabling if the 
      component is actually not yet available (#163049)
    - return correct error code when enabling
      a component failed/got cancelt
    - fix missing destroy in question() helper
    - ensure that component is fully availabe (LP: #208722)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 15 Apr 2008 15:45:00 +0200

apturl (0.2.1ubuntu1) hardy; urgency=low

  [ Michael Vogt ]
  * apturl:
    - fix broken enable of components 
  * debian/control:
    - add missing python-apt dependency

  [ Fabien Tassin ]
  * setup.py:
    - add support for firefox-3.0 (LP: #207281)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 10 Apr 2008 16:36:48 +0200

apturl (0.2.0ubuntu1) hardy; urgency=low

  * apturl:
    - run gtk.init_check() (LP: #197062)
    - make the description better (split into summary/long descr)
    - fix filename creation (LP: #138315)
    - typo (LP: #200504)
    - return proper exit codes on success/cancel/failure (LP: #132276)
    - only run if the apt cache is not broken
  * data/apturl.glade:
    - default button is 'no'
    - make it resizable 
  * po/POTFILES.in:
    - add missing files (LP: #173846)
  * date/apturl.schemas.in, setup.py:
    - register apturl in gnome as a protocol

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 11 Mar 2008 10:15:57 +0100

apturl (0.1.2ubuntu1) hardy; urgency=low

  * support --http-proxy for better integration with the 
    proxy settings of firefox (LP: #162609)
  * merged patch from Andy Owen to display a description

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 16 Jan 2008 14:51:24 +0100

apturl (0.1.1ubuntu1) hardy; urgency=low

  * AptUrl/Parser.py:
    - Implemented multipackage installation (LP: #154593)
  * tests/apturlparse.py:
    - add test for the new multipackage feature

 -- Sasa Bodiroza <jazzva@gmail.com>  Sat, 27 Oct 2007 13:42:45 +0200
