=== debian/control ===
Source: apturl
Section: admin
Priority: optional
Maintainer: Michael Vogt <mvo@ubuntu.com>
Build-Depends: debhelper (>= 5.0.38), python-dev, python-central (>= 0.5.6), intltool, python-distutils-extra
XS-Python-Version: current
Standards-Version: 3.7.3
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/apturl/ubuntu/

Package: apturl
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, python-gtk2 (>= 2.6.3-2), python-glade2 (>= 2.6.3-2), python-vte (>= 1:0.11.15-4), gksu (>= 2.0.0-1ubuntu3), gnome-icon-theme (>= 2.14.0-1), python-apt, gconf2, synaptic, gnome-app-install
Recommends: libgnome2-perl
XB-Python-Version: ${python:Versions}
Description: Install package with the apt protocol
 apturl lets you install packages using a apt:pkgname like syntax
