=== debian/rules ===
--- 
+++ 
@@ -70,6 +70,8 @@
 #	dh_installpam
 	dh_installmime
 	dh_desktop
+	dh_gconf
+	dh_icons
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
