## apturl 0.2.2ubuntu1.2

=== debian/changelog ===
apturl (0.2.2ubuntu1.2) hardy-security; urgency=low

  * Update for LP: #600022 - install preference file back in old location
    - update setup.py
    - update debian/preinst
    - update debian/postinst

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 30 Jun 2010 16:17:27 +0100

apturl (0.2.2ubuntu1.1) hardy-security; urgency=low

  * Update for Firefox 3.6.x transition
    - see USN-930-1
  * Move Firefox preference file to new location
    - update setup.py
    - add debian/preinst
    - add debian/postinst

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 10 Jun 2010 01:20:13 +0100
