## apturl 0.2.6ubuntu1~hardy1

=== debian/changelog ===
apturl (0.2.6ubuntu1~hardy1) hardy-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Vadim Peretokin <vperetokin@gmail.com>  Fri, 05 Sep 2008 10:26:46 +0100

apturl (0.2.6ubuntu1) intrepid; urgency=low

  * apturl:
    - add new ?refresh=1 option that allows forcing a apt-get update
      before the package gets installed (thanks to Vadim Peretokin, 
      LP: #258173)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 15 Aug 2008 17:13:14 +0200

apturl (0.2.5ubuntu1) intrepid; urgency=low

  * apturl:
     - Hide python-apt's "API not stable yet" warning.
     - If a package is already installed, show an informational box, not
       an error message (LP: #237012).
     - Give error dialogs the same icon as question dialogs have.
  * apturl.8, debian/rules:
     - Add a manpage (LP: #159422).
  * debian/control:
     - Bump the minimum debhelper version to 5.0.51~, as required for dh_icons.
     - Improve the description.
  * debian/copyright:
     - Include the full GPL header.

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Sat, 14 Jun 2008 15:37:27 +0200

apturl (0.2.4ubuntu1) intrepid; urgency=low

  * make dialog less greedy to not cover up Synaptic (LP: #252028)

 -- Jacob Peddicord <jpeddicord@ubuntu.com>  Fri, 25 Jul 2008 22:23:25 -0400

apturl (0.2.3ubuntu1) intrepid; urgency=low

  * set always on top to prevent window from being hidden (LP: #234992)

 -- Jacob Peddicord <jpeddicord@ubuntu.com>  Mon, 26 May 2008 10:45:16 -0400
