## apturl 0.2.7ubuntu1

=== debian/changelog ===
apturl (0.2.7ubuntu1) intrepid; urgency=low

  [ Siegfried-Angel Gevatter Pujals ]
  * apturl:
     - Show a different error message if the requested package is virtual; this
       is the first step to fix Launchpad bug #230760.
     - Show an error dialog if the /etc/apt/sources.list is invalid instead of
       just crashing (LP: #206640).
     - Catch KeyboardInterrupt's so that they don't show a traceback.
     - Add a new exit code (RESULT_BADARGS, 4) for when the problem is with
       the arguments with which apturl was called.
     - Only ask once when enabling new components, and only list those
       which aren't already enabled.
     - Fix a crash which happened after enabling the requested component(s).
     - Don't show an error message if the user didn't want to enable a
       component; just silently skip the package.
     - Improve the description:
        + Don't show the summary twice.
        + Remove single line breaks, like packages.ubuntu.com does.
        + Parse the Homepage field out of the description.
     - Do not ask if you want to keep a software channel if it wasn't added.
     - Use a constant to determine wheter new software channels can be added
       or not (disabled by default, but that's better than having the code
       commented out).
  * AptUrl/Helpers.py:
     - Add it.
  * data/apturl.glade:
     - Add a missing "can_default" property to fix an assertion error.
     - Change the labels of the buttons on the installation confirmation dialog
       so that they conform to the HIG. Thanks to Bruce Cowan (LP: #140472).
     - Make the description field bigger and more visually appealing.
  * AptUrl/Parser.py:
     - Raise an Exception if one of the given package names contains characters
       which are not allowed by the Debian Policy.
     - Raise an Exception if one of the ?... values contains a space.
  * apturl.8:
     - Document all possible exit codes.
     - Add a new example, and improve the comment of an existing one.
     - Change the URL in "Bugs" from /apturl to /ubuntu/+source/apturl, as
       that's where most bugs are.
  * debian/control:
     - Add Vcs-Browser field.
     - Write all dependendency and build dependencies each on a line.
     - Add python-gobject to the build dependencies (needed for the timer).
  * debian/rules:
     - Fix the clean rule so that it removes build/ and AptUrl/Version.py.
     - Move the stuff from binary-arch to binary-indep, and remove the
       binary-indep target to please lintian.
  * debian/copyright:
     - Update copyright years and author names.

  [ Артём Попов ]
  * data/apturl.protocol, setup.py:
     - Register apturl in KDE as a protocol (LP: #227622).

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 01 Sep 2008 16:44:35 +0200
