## apturl 0.3.3ubuntu1

=== debian/changelog ===
apturl (0.3.3ubuntu1) jaunty; urgency=low

  * AptUrl/AptUrl.py:
    - fix crash on "refresh=yes" (LP: #327075)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 07 Apr 2009 14:35:34 +0200

apturl (0.3.2ubuntu2) jaunty; urgency=low

  * AptUrl/gtk/GtkUI.py:
    - fix gettext domain (LP: #304950)
  * data/apturl.glade:
    - fix missing translatable property (LP: #304925)
  Thanks to Gabor Kelemen
  * AptUrl/Helpers.py:
    - fix crash for packages with no long description
      (LP: #288576)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 08 Jan 2009 20:17:36 +0100

apturl (0.3.1ubuntu1) jaunty; urgency=low

  * AptUrl/AptUrl.py:
    - add additional sanitizing into the channel code

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 07 Nov 2008 10:21:59 +0100

apturl (0.3.0ubuntu1) jaunty; urgency=low

  * add README
  * add basic string substituion for the variables
    "$kernel" (uname -r) and "$distro" (lsb_release -s)
    this allows stuff like:
    "apt:linux-backports-module-$kernel"
  * add new field "channel" that looks into 
    /usr/share/app-install/channels for known repositories that
    the user might want to add
  * refactored the UI code so that its easy to add a Qt
    frontend, see AptUrl/UI.py and AptUrl/gtk/GtkUI.py
    (volunteers welcome :)
  * improved whitelist checking

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 06 Nov 2008 16:04:46 +0100
