=== debian/control ===
Source: apturl
Section: admin
Priority: optional
Maintainer: Michael Vogt <mvo@ubuntu.com>
Build-Depends: debhelper (>= 5.0.51~),
 intltool,
 python-central (>= 0.5.6),
 python-dev,
 python-distutils-extra
XS-Python-Version: current
Standards-Version: 3.8.0
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/apturl/ubuntu/
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-core-dev/apturl/ubuntu/files

Package: apturl
Architecture: all
Depends: ${python:Depends},
 ${shlibs:Depends},
 gconf2,
 gksu (>= 2.0.0-1ubuntu3),
 gnome-app-install,
 gnome-icon-theme (>= 2.14.0-1),
 python-apt,
 python-glade2 (>= 2.6.3-2),
 python-gobject,
 python-gtk2 (>= 2.6.3-2),
 python-vte (>= 1:0.11.15-4),
 synaptic
Recommends: libgnome2-perl
XB-Python-Version: ${python:Versions}
Description: install packages using the apt protocol
 AptUrl is a simple graphical application that takes an URL (which follows the
 apt-protocol) as a command line option, parses it and carries out the
 operations that the URL describes (that is, it asks the user if he wants the
 indicated packages to be installed and if the answer is positive does so for
 him).
