## apturl 0.3.3ubuntu1.1

=== debian/changelog ===
apturl (0.3.3ubuntu1.1) jaunty-proposed; urgency=low

  * AptUrl/AptUrl.py:
    - reopen the cache properly after a refresh=yes 
      (LP: #369324)
  * debian/control:
    - point to jaunty bzr branch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 29 Apr 2009 17:30:36 +0200
