=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	python ./setup.py build
 	touch build-stamp
 
-clean: 
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
@@ -29,7 +29,9 @@
 	find . -name "*.so" -exec rm {} \;
 	find . -name "*.o" -exec rm {} \;
 	find . -name "*.pyc" -exec rm {} \;
-	dh_clean 
+	rm -f AptUrl/Version.py
+	rm -rf build
+	dh_clean
 
 install: build
 	dh_testdir
@@ -42,10 +44,6 @@
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs
