## apturl 0.3.3ubuntu1.2

=== debian/changelog ===
apturl (0.3.3ubuntu1.2) jaunty-security; urgency=low

  * Update for Firefox 3.6.x transition
    - see USN-930-1
  * Move Firefox preference file to new location
    - update setup.py
    - add debian/preinst
    - add debian/postinst

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 21 Jun 2010 16:34:47 +0100
