=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  python-distutils-extra
 XS-Python-Version: current
 Standards-Version: 3.8.0
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/apturl/ubuntu/
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-core-dev/apturl/ubuntu/files
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/apturl/jaunty
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-core-dev/apturl/jaunty/files
 
 Package: apturl
 Architecture: all
