## apturl 0.4.1ubuntu2

=== debian/changelog ===
apturl (0.4.1ubuntu2) karmic; urgency=low

  * Reupload merged 0.4.0ubuntu5 and 0.4.1ubuntu1, forgot to bzr push -.-

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 18 Sep 2009 22:53:24 +0200

apturl (0.4.1ubuntu1) karmic; urgency=low

  [ Harald Sitter ]
  * Borrow encoding wrappers from GDebi to fix encodings in KDE UI

  [ Michael Vogt ]
  * AptUrl/gtk/GtkUI.py:
    - Use software-properites to enable componenents
  * debian/control:
    - Remove dependency on gnome-app-install
    - Add software-properties-gtk

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 18 Sep 2009 09:46:29 +0200

apturl (0.4.0ubuntu5) karmic; urgency=low

  * Borrow encoding wrappers from GDebi to fix encodings in KDE UI (implemented
    via Helpers). These new wrappers utf8, _ and _n are used throughout the
    whole application.
  * Fix minor formatting error in KDE UI's _get_dialog
  * link apturl's manpage to the apturl-gtk and apturl-kde manpages since
    they share the same argument parser anyway
  * Bump standards version to 3.8.3
  * Port package build system to dh 7
    + Build-depend on debhelper 7

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 10 Sep 2009 13:09:27 +0200

apturl (0.4.0ubuntu4) karmic; urgency=low

  * build without "DH_PYCENTRAL=include-links" for now, 
    to work around breakage when upgrading from the previous
    version that was build without the include-links option
    (LP: #422825)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 02 Sep 2009 17:44:54 +0200

apturl (0.4.0ubuntu3) karmic; urgency=low

  * Make KDE frontend use a Qt UI file (should make it easier to maintain)
  * Enable KDE frontend to few HTML when about to enable a software channel
  * Clean-up setup.py
  * Make apturl script fall back to KDE frontend when -gtk is not installed even
    if KDE_FULL_SESSION is not set
  * Resolve self-relations of apturl binary package
  * fix crash on ctrl-c (in KDE frontend)

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 01 Sep 2009 21:02:20 +0200

apturl (0.4.0ubuntu2) karmic; urgency=low

  * fix FTBFS 
  * fix crash on ctrl-c

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 01 Sep 2009 19:34:09 +0200

apturl (0.4.0ubuntu1) karmic; urgency=low

  [ Harald Sitter ]
  * Add KDE frontend (LP: #293533)

  [ Michael Vogt ]
  * build with DH_PYCENTRAL=include-links

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 22 Aug 2009 18:41:35 +0200

apturl (0.3.6ubuntu1) karmic; urgency=low

  * AptUrl/AptUrl.py, AptUrl/UI.py, AptUrl/gtk/GtkUI.py:
    - show channel info when enabling channels
  * debian/control:
    - recommend python-gthtml2 (for the channel info UI)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 18 May 2009 16:20:02 +0200

apturl (0.3.5ubuntu1) karmic; urgency=low

  * AptUrl/AptUrl.py:
    - when enabling sections, do not skip that if the requested
      package is already known to the package cache
  * AptUrl/Parser.py:
    - support proper url synatax with "&" (thanks to asac)
  * AptUrl/AptUrl.py:
    - reopen the cache properly after a refresh=yes 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 23 Apr 2009 10:18:08 +0200
