=== debian/control ===
Source: apturl
Section: admin
Priority: optional
Maintainer: Michael Vogt <mvo@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
 intltool,
 python-central (>= 0.5.6),
 python-dev,
 python-distutils-extra
XS-Python-Version: current
Standards-Version: 3.8.3
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/apturl/ubuntu/
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-core-dev/apturl/ubuntu/files

Package: apturl-common
Architecture: all
Depends: ${python:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 python-apt
Replaces: apturl (<< 0.3.6ubuntu2)
XB-Python-Version: ${python:Versions}
Description: install packages using the apt protocol - common data
 AptUrl is a simple graphical application that takes an URL (which follows the
 apt-protocol) as a command line option, parses it and carries out the
 operations that the URL describes (that is, it asks the user if he wants the
 indicated packages to be installed and if the answer is positive does so for
 him).
 .
 This package contains the common data shared between the frontends.

Package: apturl
Architecture: all
Depends: ${python:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 apturl-common (= ${binary:Version}),
 gconf2,
 gksu (>= 2.0.0-1ubuntu3),
 gnome-icon-theme (>= 2.14.0-1),
 python-glade2 (>= 2.6.3-2),
 python-gobject,
 python-gtk2 (>= 2.6.3-2),
 python-vte (>= 1:0.11.15-4),
 software-properties-gtk,
 synaptic
Recommends: libgnome2-perl, python-gtkhtml2
XB-Python-Version: ${python:Versions}
Description: install packages using the apt protocol - GTK+ frontend
 AptUrl is a simple graphical application that takes an URL (which follows the
 apt-protocol) as a command line option, parses it and carries out the
 operations that the URL describes (that is, it asks the user if he wants the
 indicated packages to be installed and if the answer is positive does so for
 him).
 .
 This package contains the GTK+ frontend.

Package: apturl-kde
Architecture: all
Depends: ${python:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 apturl-common (= ${binary:Version}),
 kdesudo,
 install-package (>= 0.4.1),
 software-properties-kde (>= 0.75.2)
XB-Python-Version: ${python:Versions}
Description: install packages using the apt protocol - KDE frontend
 AptUrl is a simple graphical application that takes an URL (which follows the
 apt-protocol) as a command line option, parses it and carries out the
 operations that the URL describes (that is, it asks the user if he wants the
 indicated packages to be installed and if the answer is positive does so for
 him).
 .
 This package contains the KDE frontend.
