## apturl 0.4.1ubuntu4

=== debian/changelog ===
apturl (0.4.1ubuntu4) lucid; urgency=low

  * Drop python-gtkhtml2 recommends (moved to webkit).

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 15 Mar 2010 10:37:10 +0100

apturl (0.4.1ubuntu3) lucid; urgency=low

  * apturl.8:
    - add example for the "channel" parameter
  * AptUrl/gtk/GtkUI.py:
    - use webkit instead of gtkhtml (ucid-duplicated-packages spec)
  * debian/control:
    - add python-webkit depend on debian/control

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Mar 2010 17:12:10 +0100
