=== debian/control ===
--- 
+++ 
@@ -41,10 +41,11 @@
  python-glade2 (>= 2.6.3-2),
  python-gobject,
  python-gtk2 (>= 2.6.3-2),
+ python-webkit,
  python-vte (>= 1:0.11.15-4),
  software-properties-gtk,
  synaptic
-Recommends: libgnome2-perl, python-gtkhtml2
+Recommends: libgnome2-perl
 XB-Python-Version: ${python:Versions}
 Description: install packages using the apt protocol - GTK+ frontend
  AptUrl is a simple graphical application that takes an URL (which follows the
