## apturl 0.4.1ubuntu7

=== debian/changelog ===
apturl (0.4.1ubuntu7) maverick; urgency=low

  * Fix KDE protocol files to enlist in the local protocol class
    + This makes KRunner in KDE SC 4.5 pick up apt:foo as call to apturl again
  * Bump standards version to 3.9.1
  * Switch to dpkg-source 3
  * Switch all packages to arch:any rather than all

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 07 Sep 2010 17:04:52 +0200

apturl (0.4.1ubuntu6) maverick; urgency=low

  * Port apturl-kde to qapt-batch (LP: #497803)
  * Replace the dependency on install-package with one on qapt-batch

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 06 Aug 2010 23:02:03 -0400

apturl (0.4.1ubuntu5) maverick; urgency=low

  * Fix LP: #576944 - Move the Firefox preferences to /etc/firefox
    - update setup.py
    - add debian/apturl-common.postinst
    - add debian/apturl-common.preinst
  * Don't install apturl.js in /usr/share/firerox - Firefox doesn't see this
    - update debian/apturl-common.install
    - update setup.py
  * Add a couple of extra preferences for Firefox
    - update data/apturl.js

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 27 Jul 2010 13:46:22 +0100
