=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  python-dev,
  python-distutils-extra
 XS-Python-Version: current
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/apturl/ubuntu/
 Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-core-dev/apturl/ubuntu/files
 
 Package: apturl-common
-Architecture: all
+Architecture: any
 Depends: ${python:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
@@ -30,7 +30,7 @@
  This package contains the common data shared between the frontends.
 
 Package: apturl
-Architecture: all
+Architecture: any
 Depends: ${python:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
@@ -57,13 +57,13 @@
  This package contains the GTK+ frontend.
 
 Package: apturl-kde
-Architecture: all
+Architecture: any
 Depends: ${python:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
  apturl-common (= ${binary:Version}),
  kdesudo,
- install-package (>= 0.4.1),
+ qapt-batch,
  software-properties-kde (>= 0.75.2)
 XB-Python-Version: ${python:Versions}
 Description: install packages using the apt protocol - KDE frontend
