## apturl 0.4.1ubuntu7.1common0charlotte1

=== debian/changelog ===
apturl (0.4.1ubuntu7.1common0charlotte1) lucid; urgency=low

  * Backport from Maverick, to keep up with new Firefox 4

 -- Alex Chiang <achiang@canonical.com>  Wed, 22 Jun 2011 12:10:36 -0600
