## apturl 0.4.2ubuntu5

=== debian/changelog ===
apturl (0.4.2ubuntu5) natty; urgency=low

  * debian/apturl-common.install:
    - fix install file by removing no longer relevant 
      usr/share/omf (this fixes a FTBFS)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Mar 2011 15:40:41 +0200

apturl (0.4.2ubuntu4) natty; urgency=low

  * data/apturl.desktop:
    - Add a desktop file to register mime type.  LP: #698181

 -- Michael Terry <mterry@ubuntu.com>  Thu, 06 Jan 2011 11:48:26 -0500

apturl (0.4.2ubuntu3) natty; urgency=low

  * Don't hardcode python2.6 in the packaging.
  * Build using dh_python2 instead of dh_pycentral.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 17 Dec 2010 15:35:28 +0100

apturl (0.4.2ubuntu2) natty; urgency=low

  [ Harald Sitter ]
  * Make apturl-kde explicity depend on python-qt4 and python-kde4

  [ Colin Watson ]
  * Make apturl recommend libgtk2-perl (>= 1:1.130) rather than
    libgnome2-perl, matching debconf 1.5.36ubuntu3.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 17 Dec 2010 13:54:53 +0000

apturl (0.4.2ubuntu1) natty; urgency=low

  * Switch from glade to GtkBuilder (LP: #403533)

 -- Michael Terry <mterry@ubuntu.com>  Tue, 05 Oct 2010 11:06:24 -0400
