## apturl 0.4.2ubuntu5.1

=== debian/changelog ===
apturl (0.4.2ubuntu5.1) natty-security; urgency=low

  * SECURITY UPDATE: denial of service via long apt URL (LP: #783594)
    - check URL for length and shorten it for error dialog in
      AptUrl/AptUrl.py, AptUrl/Parser.py, tests/apturlparse.py.
    - Patch thanks to Micheal Vogt
    - CVE number pending

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 16 May 2011 13:46:41 -0400
