=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Michael Vogt <mvo@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
  intltool,
- python-central (>= 0.5.6),
  python-dev,
  python-distutils-extra
 XS-Python-Version: current
@@ -38,14 +37,13 @@
  gconf2,
  gksu (>= 2.0.0-1ubuntu3),
  gnome-icon-theme (>= 2.14.0-1),
- python-glade2 (>= 2.6.3-2),
  python-gobject,
- python-gtk2 (>= 2.6.3-2),
+ python-gtk2 (>= 2.12),
  python-webkit,
  python-vte (>= 1:0.11.15-4),
  software-properties-gtk,
  synaptic
-Recommends: libgnome2-perl
+Recommends: libgtk2-perl (>= 1:1.130)
 XB-Python-Version: ${python:Versions}
 Description: install packages using the apt protocol - GTK+ frontend
  AptUrl is a simple graphical application that takes an URL (which follows the
@@ -61,6 +59,8 @@
 Depends: ${python:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
+ python-qt4,
+ python-kde4,
  apturl-common (= ${binary:Version}),
  kdesudo,
  qapt-batch,
