## apturl 0.5ubuntu1

=== debian/changelog ===
apturl (0.5ubuntu1) oneiric; urgency=low

  * port to gtk3, update dependencies

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 25 Jul 2011 18:39:00 +0200

apturl (0.4.3ubuntu1) oneiric; urgency=low

  * improve exception handling and shorten overly long strings
  * add aptdaemon backend
  * add dependencies to python-aptdaemon-gtk

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 22 Jul 2011 14:06:42 +0200
