=== debian/control ===
--- 
+++ 
@@ -34,15 +34,12 @@
  ${shlibs:Depends},
  ${misc:Depends},
  apturl-common (= ${binary:Version}),
- gconf2,
- gksu (>= 2.0.0-1ubuntu3),
  gnome-icon-theme (>= 2.14.0-1),
  python-gobject,
- python-gtk2 (>= 2.12),
- python-webkit,
- python-vte (>= 1:0.11.15-4),
  software-properties-gtk,
- synaptic
+ python-aptdaemon.gtk3widgets | synaptic,
+ gir1.2-gtk-3.0,
+ gir1.2-webkit-3.0
 Recommends: libgtk2-perl (>= 1:1.130)
 XB-Python-Version: ${python:Versions}
 Description: install packages using the apt protocol - GTK+ frontend
