## apturl 0.5.1ubuntu1

=== debian/changelog ===
apturl (0.5.1ubuntu1) oneiric-proposed; urgency=low

  * add support for multiarch package names (LP: #872146)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 13 Oct 2011 08:59:04 +0200
