## apturl 0.5.1ubuntu3

=== debian/changelog ===
apturl (0.5.1ubuntu3) precise; urgency=low

  * Take the unicode representation of the parser error message instead
    of the string representation, so that we get clean i18n handling.
    LP: #911144.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 24 Mar 2012 02:33:27 -0700

apturl (0.5.1ubuntu2) precise; urgency=low

  * debian/control: Fix dependencies: python-gobject → python-gi.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 13 Mar 2012 19:45:46 +0100
