=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
  ${misc:Depends},
  apturl-common (= ${binary:Version}),
  gnome-icon-theme (>= 2.14.0-1),
- python-gobject,
+ python-gi,
  software-properties-gtk,
  python-aptdaemon.gtk3widgets | synaptic,
  gir1.2-gtk-3.0,
