=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh --with python-central $@
+	dh --with python2 $@
 
 override_dh_auto_clean:
 	rm -f AptUrl/Version.py
