## apturl 0.5.1ubuntu6

=== debian/changelog ===
apturl (0.5.1ubuntu6) quantal; urgency=low

  * AptUrl/gtk/backend/InstallBackendAptdaemon.py: Work around
    incompatible Update Manager API change (as described in Launchpad
    bug #1026257).  LP: #1020980

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 18 Jul 2012 13:38:02 -0400

apturl (0.5.1ubuntu5) quantal; urgency=low

  * debian/control: Move python3-aptdaemon dependency to apturl binary
    package (from apturl-common) since only the gtk backend needs it.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 15 Jun 2012 09:49:13 -0400

apturl (0.5.1ubuntu4) quantal; urgency=low

  [ Brian Murray ]
  * Port to Python 3:
    - Use Python 3 style print functions
  * AptUrl/Parser.py:
    - ensure MAX_URL_LEN/10 returns an int

  [ Colin Watson ]
  * AptUrl/gtk/backend/InstallBackendSynaptic.py:
    - Keep a reference to the data tuple passed to GObject.child_watch_add
      to avoid attempts to destroy it without a thread context.
    - Open temporary synaptic selections file in text mode.

  [ Barry Warsaw ]
  * Additional Python 3 fixes:
    + Port setup.py to Python 3.
    + Use the new python-apt API since the legacy API is not available in
      Python 3.
    + ki18n() takes bytes.
    + Fix relative imports so the code can be run from source.
    + Fixed some additional packaging paths.
    + Change #! lines to use python3.
    + Changed debian/control and debian/rules to use python3.
    + Change debian/compat == 9
    + apturl now must require python3-aptdaemon.gtk3widgets (i.e. not |
      synaptic) due to the Python 3 port of update-manager.
  * Other changes:
    + Remove the need for threads in the KDE front-end.
    + Enable running the test suite via `python3 -m unittest discover`
    + i18n updates.
    + Various and sundry pyflakes, whitespace, style, line length, and
      spelling fixes.

 -- Brian Murray <brian@ubuntu.com>  Mon, 11 Jun 2012 10:32:52 -0700
