=== debian/control ===
--- 
+++ 
@@ -2,23 +2,25 @@
 Section: admin
 Priority: optional
 Maintainer: Michael Vogt <mvo@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
  intltool,
- python-dev,
- python-distutils-extra
-XS-Python-Version: current
-Standards-Version: 3.9.1
+ python3-dev,
+ python3-distutils-extra,
+ python3-update-manager,
+ python3-aptdaemon
+X-Python3-Version: >= 3.2
+Standards-Version: 3.9.3
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/apturl/ubuntu/
 Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-core-dev/apturl/ubuntu/files
 
 Package: apturl-common
 Architecture: any
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- python-apt
+ python3-apt,
+ python3-update-manager
 Replaces: apturl (<< 0.3.6ubuntu2)
-XB-Python-Version: ${python:Versions}
 Description: install packages using the apt protocol - common data
  AptUrl is a simple graphical application that takes an URL (which follows the
  apt-protocol) as a command line option, parses it and carries out the
@@ -30,18 +32,18 @@
 
 Package: apturl
 Architecture: any
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
  apturl-common (= ${binary:Version}),
  gnome-icon-theme (>= 2.14.0-1),
- python-gi,
+ python3-gi,
  software-properties-gtk,
- python-aptdaemon.gtk3widgets | synaptic,
+ python3-aptdaemon,
+ python3-aptdaemon.gtk3widgets,
  gir1.2-gtk-3.0,
  gir1.2-webkit-3.0
 Recommends: libgtk2-perl (>= 1:1.130)
-XB-Python-Version: ${python:Versions}
 Description: install packages using the apt protocol - GTK+ frontend
  AptUrl is a simple graphical application that takes an URL (which follows the
  apt-protocol) as a command line option, parses it and carries out the
@@ -53,16 +55,15 @@
 
 Package: apturl-kde
 Architecture: any
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- python-qt4,
- python-kde4,
+ python3-pyqt4,
+ python3-pykde4,
  apturl-common (= ${binary:Version}),
  kdesudo,
  qapt-batch,
  software-properties-kde (>= 0.75.2)
-XB-Python-Version: ${python:Versions}
 Description: install packages using the apt protocol - KDE frontend
  AptUrl is a simple graphical application that takes an URL (which follows the
  apt-protocol) as a command line option, parses it and carries out the
