## apturl 0.5.2ubuntu1

=== debian/changelog ===
apturl (0.5.2ubuntu1) raring; urgency=low

  * AptUrl/gtk/backend/__init__.py: Drop "action-done" signal definition;
    update-manager's GTK backend already defines it with different arguments,
    so this is ineffective and confusing.
  * AptUrl/gtk/GtkUI.py, _on_backend_done(): Add additional error signal
    arguments, as defined by update-manager's backend.
  * AptUrl/gtk/backend/InstallBackend{Aptdaemon,Synaptic}.py: Call action-done
    signal with error arguments. (LP: #1103024)
  * data/apturl-gtk.ui: Drop obsolete "has_separator" property. Fixes a
    warning.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 09 Apr 2013 13:23:37 +0200
