## apturl 0.5.2ubuntu2

=== debian/changelog ===
apturl (0.5.2ubuntu2) saucy; urgency=low

  * adjust backend to reuse the bits from update-manager (LP: #1200775)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 08 Oct 2013 20:14:22 +0200
