## apturl 0.5.2ubuntu4

=== debian/changelog ===
apturl (0.5.2ubuntu4) trusty; urgency=medium

  * Drop libgtk2-perl Recommends to Suggests.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 16 Mar 2014 02:56:58 +0000

apturl (0.5.2ubuntu3) trusty; urgency=low

  * AptUrl/AptUrl.py: don't use decode on a str (lp: #1050826)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Dec 2013 11:18:25 +0100
