=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,22 @@
 #!/usr/bin/make -f
 %:
-	dh --with python2 $@
+	dh $@ --with python3
+
+override_dh_auto_build:
+	python3 setup.py build
+
+override_dh_auto_install:
+	python3 ./setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb
+
+override_dh_auto_test:
+	python3 -m unittest discover -vv
 
 override_dh_auto_clean:
 	rm -f AptUrl/Version.py
-
-override_dh_auto_install:
-	python ./setup.py install --prefix=$(CURDIR)/debian/tmp/usr
-
-override_dh_install:
-	dh_install --sourcedir=debian/tmp --fail-missing
+	python3 setup.py clean -a
+	rm -rf build
+	rm -rf *.egg-info
+	find . -name __pycache__ | xargs rm -rf
 
 
 PKG=apturl
