## apturl 0.5.2ubuntu4.1

=== debian/changelog ===
apturl (0.5.2ubuntu4.1) trusty; urgency=medium

  * Make Synaptic backend actually work (LP: #1338482).

 -- Vlad Orlov <monsta@inbox.ru>  Sat, 23 Sep 2017 14:52:08 +0300
