## apturl 0.5.2ubuntu6

=== debian/changelog ===
apturl (0.5.2ubuntu6) vivid; urgency=medium

  [ Tim Lunn ]
  * Don't use legacy icon names, these are no longer available in
    adwaita-icon-theme. (LP: #1437150) 

  [ Iain Lane ]
  * For dialog-question, go back to using the stock icon name as Humanity
    doesn't yet have an icon with the new name.

 -- Tim Lunn <tim@feathertop.org>  Thu, 02 Apr 2015 13:53:05 +0100

apturl (0.5.2ubuntu5) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 26 Jan 2015 14:55:39 +0000
