=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  apturl-common (= ${binary:Version}),
- gnome-icon-theme (>= 2.14.0-1),
+ adwaita-icon-theme,
  python3-gi,
  software-properties-gtk,
  python3-aptdaemon,
