## apturl 0.5.2ubuntu9

=== debian/changelog ===
apturl (0.5.2ubuntu9) wily; urgency=medium

  * data/apturl-gtk.ui: set the dimension on the scrolledwindow rather
    than the textview so the description is showing with a non zero height 

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 15 Oct 2015 17:56:46 +0100

apturl (0.5.2ubuntu8) wily; urgency=medium

  * Use webkit2 in addition to webkit1. (LP: #1469221)

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 30 Jun 2015 12:59:59 +0100

apturl (0.5.2ubuntu7) wily; urgency=medium

  * Don't include Debian version in the python module version (LP: #1465549)

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Fri, 26 Jun 2015 11:01:58 +0200
