## apturl 0.5.2ubuntu11

=== debian/changelog ===
apturl (0.5.2ubuntu11) xenial; urgency=medium

  * Drop webkit1 support, we're switching to pure webkit2 now

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 13 Jan 2016 11:48:22 +0000

apturl (0.5.2ubuntu10) xenial; urgency=medium

  * debian/apturl.install:
    - don't install the gconf schemas, it's probably useful to no one
      nowadays (would only work for applications using the GNOME2 libgnome)
      and creates a depends on gconf which we want to drop from the iso

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Dec 2015 11:23:10 +0100
