## apturl 0.5.2ubuntu11.2

=== debian/changelog ===
apturl (0.5.2ubuntu11.2) xenial; urgency=medium

  * Make Synaptic backend actually work (LP: #1338482).

 -- Vlad Orlov <monsta@inbox.ru>  Sat, 23 Sep 2017 13:55:22 +0300

apturl (0.5.2ubuntu11.1) xenial; urgency=medium

  * Fix common crashes (AttributeError in doEnableChannel), due to changes
    in apt_pkg API, etc. (LP: #1566201)

  [ Brian Murray ]
  * Port to proper apt_pkg APIs.

  [ Mathieu Trudel-Lapierre ]
  * Override the start_available and start_error functions from Aptdaemon
    backend correctly to match the passed parameters.
  * Use pkexec rather than gksu to do our external calls to apt-key, install,
    and software-properties, etc; since they need admin privileges.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 24 May 2016 12:00:20 -0400
