## apturl 0.5.2ubuntu12

=== debian/changelog ===
apturl (0.5.2ubuntu12) yakkety; urgency=medium

  * Fix common crashes (AttributeError in doEnableChannel), due to changes
    in apt_pkg API, etc. (LP: #1566201)

  [ Brian Murray ]
  * Port to proper apt_pkg APIs.

  [ Mathieu Trudel-Lapierre ]
  * Override the start_available and start_error functions from Aptdaemon
    backend correctly to match the passed parameters.
  * Use pkexec rather than gksu to do our external calls to apt-key, install,
    and software-properties, etc; since they need admin privileges.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 19 May 2016 22:17:50 -0400
