## apturl 0.5.2ubuntu13

=== debian/changelog ===
apturl (0.5.2ubuntu13) artful; urgency=medium

  * AptUrl/parser.py: Strip trailing slashes that are added by xdg-open/gio
    and which make package names invalid. (LP: #1726327)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 23 Oct 2017 14:47:07 +0100
